<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style type="text/css">
        div{
            border-color: gray;
            border-width: 1px;
            border-style: dotted;

            border-radius: 25px;
            border-radius: 25% 50%;
            border-radius: 50px 25px 10px;
            border-radius: 25px 0 15px 50px;
        }
    </style>
</head>
<body>
    <div>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam dicta consequatur reiciendis dolor illum cupiditate ad, accusantium unde quo officia ut vero laborum molestias corrupti sint ratione quod rerum architecto.</p>
    </div>
</body>
</html>